
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Stats", "Stats", "{6D3152B2-421E-466D-8329-09A231689461}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Watchdog", "Watchdog\Watchdog.csproj", "{0E30645D-B574-41BF-B302-64FEE3C8208A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WatchdogRuntime", "WatchdogRuntime\WatchdogRuntime.csproj", "{FCAA2DA3-97F2-4C42-BB09-6729738D6872}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WatchdogConfigtime", "WatchdogConfigtime\WatchdogConfigtime.csproj", "{9C114E5F-13AC-4864-8301-4D3B422D075F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WatchdogEditor", "WatchdogEditor\WatchdogEditor.csproj", "{B2B3A624-324D-47B1-956D-94B48B7140A6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Statsobj", "Stats\Statsobj\Statsobj.csproj", "{A7BA2304-935A-4DDD-80CC-E6387B2980E6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "StatsConfigtime", "Stats\StatsConfigtime\StatsConfigtime.csproj", "{63437254-FEDA-404A-8FCB-B2036ED949CB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "StatsRuntime", "Stats\StatsRuntime\StatsRuntime.csproj", "{7E2D944C-A637-451B-A66D-E7861F1D4CBE}"
EndProject
Global	
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0E30645D-B574-41BF-B302-64FEE3C8208A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0E30645D-B574-41BF-B302-64FEE3C8208A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0E30645D-B574-41BF-B302-64FEE3C8208A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0E30645D-B574-41BF-B302-64FEE3C8208A}.Release|Any CPU.Build.0 = Release|Any CPU
		{FCAA2DA3-97F2-4C42-BB09-6729738D6872}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FCAA2DA3-97F2-4C42-BB09-6729738D6872}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FCAA2DA3-97F2-4C42-BB09-6729738D6872}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FCAA2DA3-97F2-4C42-BB09-6729738D6872}.Release|Any CPU.Build.0 = Release|Any CPU
		{9C114E5F-13AC-4864-8301-4D3B422D075F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9C114E5F-13AC-4864-8301-4D3B422D075F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9C114E5F-13AC-4864-8301-4D3B422D075F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9C114E5F-13AC-4864-8301-4D3B422D075F}.Release|Any CPU.Build.0 = Release|Any CPU
		{B2B3A624-324D-47B1-956D-94B48B7140A6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B2B3A624-324D-47B1-956D-94B48B7140A6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B2B3A624-324D-47B1-956D-94B48B7140A6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B2B3A624-324D-47B1-956D-94B48B7140A6}.Release|Any CPU.Build.0 = Release|Any CPU
		{A7BA2304-935A-4DDD-80CC-E6387B2980E6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A7BA2304-935A-4DDD-80CC-E6387B2980E6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A7BA2304-935A-4DDD-80CC-E6387B2980E6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A7BA2304-935A-4DDD-80CC-E6387B2980E6}.Release|Any CPU.Build.0 = Release|Any CPU
		{63437254-FEDA-404A-8FCB-B2036ED949CB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{63437254-FEDA-404A-8FCB-B2036ED949CB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{63437254-FEDA-404A-8FCB-B2036ED949CB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{63437254-FEDA-404A-8FCB-B2036ED949CB}.Release|Any CPU.Build.0 = Release|Any CPU
		{7E2D944C-A637-451B-A66D-E7861F1D4CBE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7E2D944C-A637-451B-A66D-E7861F1D4CBE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7E2D944C-A637-451B-A66D-E7861F1D4CBE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7E2D944C-A637-451B-A66D-E7861F1D4CBE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{A7BA2304-935A-4DDD-80CC-E6387B2980E6} = {6D3152B2-421E-466D-8329-09A231689461}
		{63437254-FEDA-404A-8FCB-B2036ED949CB} = {6D3152B2-421E-466D-8329-09A231689461}
		{7E2D944C-A637-451B-A66D-E7861F1D4CBE} = {6D3152B2-421E-466D-8329-09A231689461}
	EndGlobalSection
EndGlobal
